algorithm: Mixup
criterion: Calibration
criterion_final: 0.192348912358284
dataset: HIA
hparams:
  alpha: 0.07818230109653634
  augmentation_std: 0.1268992703227754
  lr: 1.0875784989821822e-08
  mlp_depth: 5
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 1.1370152766294903
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 3
test_calibration_final: 0.2776629626750946
test_performance_0: 0.7516666650772095
test_performance_1: 0.7516666650772095
test_performance_2: 0.7516666650772095
test_performance_final: 0.13583332300186157
train_val_split: Random
trial_seed: 58184
val_calibration_final: 0.27519145607948303
val_performance_0: 0.5361111164093018
val_performance_1: 0.4341084957122803
val_performance_2: 0.5
val_performance_final: 0.3231707215309143
